en:

  page_content:
    context: Page content
    create_page_content_success: Page content was successfully created
    editing_page_content: Editing page content
    frontend:
      page: Front-end page
    update_page_content_success: Page content was successfully updated